<?xml version='1.0' encoding='ISO-8859-1' ?>
<ftswdata>
<key name="aggregat"> 24,30,47,91,96,105,107,127, </key>
<key name="aggregatecharg"> 47, </key>
<key name="ahostnam"> 60,63,131, </key>
<key name="aid"> 72,101,102,105, </key>
<key name="aindex"> 25,29,36,61,74,76,78,80,84,116, </key>
<key name="aingaccountid"> 66, </key>
<key name="ainputdatetim"> 8, </key>
<key name="aintervalid"> 47, </key>
<key name="aka"> 118, </key>
<key name="akey"> 51,52,109,112, </key>
<key name="akind"> 105, </key>
<key name="alangcod"> 8,10,11,12,13,17, </key>
<key name="alanguag"> 21,65, </key>
<key name="albania"> 72, </key>
<key name="alia"> 30,111,112, </key>
<key name="alic"> 92, </key>
<key name="align"> 95, </key>
<key name="allocat"> 125, </key>
<key name="allow"> 3,5,6,10,11,12,13,16,17,19,23,25,29,36,39,51,52,81,82,86,87,88,95,109,110,111,112,113,120,123,125,129,137, </key>
<key name="allpaye"> 93, </key>
<key name="aloglevel"> 86,87,113, </key>
<key name="along"> 63, </key>
<key name="already"> 27,30,72,82,96,107,113,118, </key>
<key name="alternat"> 115, </key>
<key name="alternatefold"> 115, </key>
<key name="alternativ"> 102, </key>
<key name="alway"> 2, </key>
<key name="am"> 56, </key>
<key name="amaxrow"> 39, </key>
<key name="amergeaction"> 80, </key>
<key name="american"> 66, </key>
<key name="amonth"> 8, </key>
<key name="amount"> 8,24,66,68, </key>
<key name="amtzonecod"> 8, </key>
<key name="anam"> 8,24,32,39,42,60,63,105,107, </key>
<key name="anamespac"> 21,39, </key>
<key name="ancestor"> 40,48,132, </key>
<key name="ancestorid"> 48, </key>
<key name="anewnam"> 107, </key>
<key name="anewpo_id"> 105, </key>
<key name="anewval"> 60, </key>
<key name="anonymou"> 118, </key>
<key name="anoth"> 23,39,96,101,105,129, </key>
<key name="any"> 133,4,9,10,11,17,23,27,38,66,70,71,82,95,99,100,101,102,105,107,118,120,123,125,128,137, </key>
<key name="aoldpo_id"> 105, </key>
<key name="aoperator"> 80, </key>
<key name="aoverridestr"> 131, </key>
<key name="ap"> 25,30,35,36,83, </key>
<key name="apaccesstyp"> 113, </key>
<key name="apapptag"> 86,87, </key>
<key name="aparam"> 30,113,125, </key>
<key name="aparamnam"> 30, </key>
<key name="aparamtbldefid"> 101,102,105, </key>
<key name="aparamtblid"> 126, </key>
<key name="apassword"> 60,63,131, </key>
<key name="apattr"> 52, </key>
<key name="apbatchid"> 24, </key>
<key name="apcalendar"> 105, </key>
<key name="apcalperiod"> 54, </key>
<key name="apchainrul"> 105, </key>
<key name="apchecksummatch"> 60, </key>
<key name="apchildtyp"> 102, </key>
<key name="apcoll"> 96,101,102,105, </key>
<key name="apcolumn"> 39, </key>
<key name="apconfigpath"> 86,87,113,125, </key>
<key name="apcontentlocation"> 70, </key>
<key name="apconvert"> 60, </key>
<key name="apcooki"> 129, </key>
<key name="apcopyto"> 96, </key>
<key name="apcount"> 32,47,105, </key>
<key name="apcounter"> 32, </key>
<key name="apcpd"> 105, </key>
<key name="apctx"> 39, </key>
<key name="apcurrency"> 107, </key>
<key name="apdata"> 86,87,113, </key>
<key name="apdatasourc"> 113, </key>
<key name="apdbid"> 64, </key>
<key name="apdbnam"> 113, </key>
<key name="apdbtyp"> 113,125, </key>
<key name="apdesc"> 8, </key>
<key name="apdisplaynam"> 112, </key>
<key name="apemailmessag"> 70, </key>
<key name="apenabledflag"> 105, </key>
<key name="aperror"> 101,107, </key>
<key name="apfilenam"> 70, </key>
<key name="apfilt"> 39, </key>
<key name="apfilterobj"> 10,11, </key>
<key name="apfilterobject"> 10,11, </key>
<key name="aphasbeenset"> 107, </key>
<key name="apholiday"> 27, </key>
<key name="apholidaycoll"> 27, </key>
<key name="api"> 133,1,9,0,82, </key>
<key name="api_id"> 126, </key>
<key name="apinstanc"> 101,105, </key>
<key name="apistemplat"> 101, </key>
<key name="apitemplat"> 91, </key>
<key name="apjoinfilt"> 39, </key>
<key name="aplocaldatetim"> 8, </key>
<key name="apmatch"> 63, </key>
<key name="apmetadata"> 39,49,51,52,109,110, </key>
<key name="apmetadataset"> 105, </key>
<key name="apmorerow"> 39, </key>
<key name="apnam"> 81, </key>
<key name="apnameval"> 62, </key>
<key name="apnewset"> 63, </key>
<key name="apord"> 39, </key>
<key name="aport"> 60, </key>
<key name="app"> 21, </key>
<key name="apparamnam"> 125, </key>
<key name="apparamtag"> 113,125, </key>
<key name="apparentprcitem"> 101, </key>
<key name="appassword"> 60, </key>
<key name="appear"> 133,59,64,66,71, </key>
<key name="append"> 13,47, </key>
<key name="appi"> 105, </key>
<key name="appli"> 25,31,36,39,41,59,67,104,117, </key>
<key name="applicabl"> 43, </key>
<key name="application"> 1,9,19,21,38,0,53,66,86,87, </key>
<key name="apply"> 36, </key>
<key name="applydefaultsecuritypolicy"> 41, </key>
<key name="apport"> 60, </key>
<key name="apprcitem"> 101, </key>
<key name="apprciteminstanc"> 107, </key>
<key name="apprcitemtemplat"> 101, </key>
<key name="apprcitemtmpl"> 102,107, </key>
<key name="apprclstmap"> 101, </key>
<key name="appricelist"> 105, </key>
<key name="approdof"> 102, </key>
<key name="approdoff"> 101,105,107, </key>
<key name="approp"> 63, </key>
<key name="appropriat"> 8,72,83,86,87,91,104,137, </key>
<key name="appropset"> 62, </key>
<key name="approvid"> 113, </key>
<key name="apquery"> 113, </key>
<key name="apqueryextension"> 5,17, </key>
<key name="apquerytag"> 113,125, </key>
<key name="aprcitemid"> 95,126, </key>
<key name="aprciteminstanceid"> 107, </key>
<key name="aprcitemtmplid"> 91,105, </key>
<key name="aprclstid"> 101, </key>
<key name="apricelistid"> 91, </key>
<key name="aproductofferingid"> 45, </key>
<key name="aprop"> 109, </key>
<key name="apropertynam"> 10,11, </key>
<key name="apropid"> 118,127, </key>
<key name="apropnam"> 24,63, </key>
<key name="aproptyp"> 24, </key>
<key name="aprowset"> 24,39,68,91,101,102,104,105, </key>
<key name="apschedul"> 91,104, </key>
<key name="apsecureflag"> 60, </key>
<key name="apservernam"> 113, </key>
<key name="apsession"> 23, </key>
<key name="apset"> 60,63,118,122, </key>
<key name="apsourc"> 70, </key>
<key name="apstoredproc"> 125, </key>
<key name="apstoredprocnam"> 125, </key>
<key name="apsubcount"> 107, </key>
<key name="aptarget"> 101, </key>
<key name="aptdid"> 126, </key>
<key name="aptemplat"> 102, </key>
<key name="aptimeout"> 20,113, </key>
<key name="aptimespan"> 96, </key>
<key name="aptransactionid"> 118, </key>
<key name="aptyp"> 62,63,81,102,105, </key>
<key name="apurl"> 60, </key>
<key name="apusernam"> 60,113, </key>
<key name="apval"> 60,63,105, </key>
<key name="apvalu"> 118,125, </key>
<key name="apweekday"> 27, </key>
<key name="apweekdaycoll"> 27, </key>
<key name="apyaac"> 39, </key>
<key name="arefdat"> 39, </key>
<key name="areferenc"> 96, </key>
<key name="arelativepath"> 60,63, </key>
<key name="arequir"> 24, </key>
<key name="argument"> 2,3,5,6,7,8,9,10,11,12,13,14,15,16,17,19,20,21,23,25,29,36,38,39,52,53,60,61,62,63,65,66,67,70,71,72,73,74,75,76,77,78,81,82,83,84,86,87,88,100,107,113,115,116,118,119,120,122,123,125,127,129,131,137, </key>
<key name="around"> 82, </key>
<key name="arrear"> 117, </key>
<key name="ascend"> 10,24, </key>
<key name="ascheduleid"> 91, </key>
<key name="ascii"> 71, </key>
<key name="asecur"> 60,63, </key>
<key name="asecureflag"> 60, </key>
<key name="aserveracces"> 24, </key>
<key name="aservicenam"> 24, </key>
<key name="ask"> 86, </key>
<key name="asortord"> 10,11, </key>
<key name="asp"> 106,108, </key>
<key name="assert"> 23, </key>
<key name="assign"> 26,123, </key>
<key name="associat"> 2,6,7,20,21,24,30,31,32,41,47,61,62,63,65,66,68,82,92,95,100,104,118,126, </key>
<key name="association"> 92, </key>
<key name="assum"> 97, </key>
<key name="astartdat"> 93,96, </key>
<key name="astringprop"> 118,127, </key>
<key name="asubscrid"> 95, </key>
<key name="atagnam"> 16, </key>
<key name="atagvalu"> 16, </key>
<key name="atl"> 23, </key>
<key name="atomic"> 20, </key>
<key name="attach"> 70, </key>
<key name="attachfil"> 70, </key>
<key name="attachment"> 70, </key>
<key name="attachurl"> 70, </key>
<key name="attempt"> 82,118, </key>
<key name="attribset"> 62,63, </key>
<key name="attribut"> 6,49,61,62,63,66,82,109,110,111, </key>
<key name="attributenam"> 51, </key>
<key name="atyp"> 24,62,63,125,131, </key>
<key name="atypedbid"> 105, </key>
<key name="atypeid"> 105, </key>
<key name="audioconfcall"> 124, </key>
<key name="audioconfplayback"> 106, </key>
<key name="audioconfpol"> 106, </key>
<key name="audit"> 53,100, </key>
<key name="auditevent"> 53, </key>
<key name="auditor"> 53,100,120, </key>
<key name="auom"> 8, </key>
<key name="aurl"> 60, </key>
<key name="ausageintervalid"> 105,107, </key>
<key name="ausernam"> 60,63,131, </key>
<key name="auth"> 6,21,36,123, </key>
<key name="authentic"> 6, </key>
<key name="authenticat"> 6,19,21,66,118, </key>
<key name="authentication"> 6,19,21,38,100,120,123,131, </key>
<key name="authenticator"> 6,21, </key>
<key name="authoriz"> 65, </key>
<key name="authorization"> 4,66,100,120,123, </key>
<key name="autoenumconversion"> 60, </key>
<key name="automatical"> 83, </key>
<key name="automation"> 118, </key>
<key name="autosdk"> 100, </key>
<key name="av"> 66, </key>
<key name="availability"> 107,128, </key>
<key name="availabilitydat"> 107, </key>
<key name="availabl"> 4,10,11,16,36,41,66,72,74,75,76,78,101,106,107, </key>
<key name="aval"> 62,63,118, </key>
<key name="avalu"> 24,42,81,118,125, </key>
<key name="aview"> 30, </key>
<key name="aviewid"> 8, </key>

</ftswdata>  
